
.remark {
    width: 130px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

th, td {
    text-align: center;
}

tr.hyperrow {
    cursor:pointer;
}

.table-striped>tbody>tr:nth-child(odd) {
    background-color: #c7c7c7;
}

#dataTables-example1 thead tr, .table2 thead tr {
    background-color: lightblue;
}
#dataTables-example1 tr.total, .table2 tr.total  {
    background-color: lightgreen;
}
#dataTables-example2 thead tr, .table2 thead tr {
    background-color: lightblue;
}
#dataTables-example2 tr.total, .table2 tr.total  {
    background-color: lightgreen;
}
#dataTables-example3 thead tr, .table2 thead tr {
    background-color: lightblue;
}
#dataTables-example3 tr.total, .table2 tr.total  {
    background-color: lightgreen;
}

.index_header_text {
    font-size: 30px;
}

.index_sub_header_text {

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
